

 /*********** HEADER ************/
 
.q_logo > a > img {
    height: 95px !important;
    margin-top: -20px !important;
}
 .header_inner_right {
     float: right;
     position: absolute;
     z-index: 110;
     right: 60px;
     top: 90px;
 }

.drop_down .second .inner > ul > li > a:hover {
    background: #e5e5e5;
}

.home .carousel-inner .item .image {
    background-position: center bottom;
 }
 /******* GENERAL STYLES *******/
 
 .call_to_action_text p {
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 45px;
}
h3 a:hover {
color: #253a81;
}
 .call_to_action_text p > span,
 .call_to_action_text > img {
     vertical-align: middle;
 }
 .wp-image-15915 {
     width: 50px;
     height: 50px;
     margin-bottom: 0px;
 }
.single-portfolio_page > div.wrapper > div > div > div.content_inner > div.title_outer.title_without_animation > div {
	 padding-top: 250px;
	 height:0px !important;
	 }
 .contact-cta .qbutton,
 .download-cta .qbutton {
     background: transparent !important;
     border: #fff 1px solid !important;
     color: #fff !important;
     letter-spacing: 0px !important;
     font-size: 22px !important;
     font-weight: 400 !important;
 }
 .contact-cta .qbutton:hover,
 .download-cta .qbutton:hover {
     background: #fff !important;
     color: #253a81 !important;
 }
 .contact-cta .call_to_action.normal,
 .download-cta .call_to_action.normal {
     padding: 20px 0px !important;
     border-top: none !important;
 }
 .lowercase-title h1 {
     text-transform: capitalize !important;
     font-size: 44px !important;
     line-height: 50px !important;
 }
 .white-text p,
 .white-text h1,
 .white-text h2,
 .white-text h3,
 .white-text h4,
 .white-text h5,
 .white-text h6,
 .white-text span {
     color: #fff !important;
 }
 .larger-text {
     font-size: 22px;
     line-height: 26px;
 }
 #learn-more-outback {
     background: transparent !important;
     border: #fff 1px solid !important;
     color: #fff !important;
     letter-spacing: 0px !important;
     font-size: 22px !important;
     font-weight: 400 !important;
     margin: 0 auto;
     display: block;
     width: 138px;
 }
 #learn-more-outback:hover {
     background: #fff !important;
     color: #253a81 !important;
 }
 div.four-box-container .vc_single_image-img {
     height: auto;
     width: 100%;
 }
 div.four-box-container .wpb_single_image .vc_single_image-wrapper {
     width: 100%;
 }
 .four-box-title h3 {
     text-align: center;
     font-size: 26px;
     color: #233443;
 }
 .four-box-text p,
 .four-box-container p {
     text-align: center;
     margin-top: 7px;
     line-height: 18px;
     color: #233443;
     font-weight: 500;
 }
.home-four-icon img {
width: 130px !important;
height: 130px !important;
}
 .four-box-container h3 {
     font-weight: 700 !important;
 }
 .four-box-brown-title h3 {
     text-align: center;
     font-size: 26px;
     color: #fff;
 }
 .four-box-brown-text p {
     text-align: center;
     margin-top: 7px;
     line-height: 18px;
     color: #fff;
     font-weight: 500;
 }
 .four-box-brown-container .wpb_single_image {
     min-height: 49px;
 }
 nav.main_menu>ul>li.active>a {
  color: #9c600d !important;
}
 /********** CONTACT FORMS **********/
 
 #ninja_forms_field_8_label,
 #ninja_forms_field_9_label,
 #ninja_forms_field_10_label,
 #ninja_forms_field_6_label,
 #ninja_forms_form_5_all_fields_wrap > div.ninja-forms-required-items {
     display: none;
 }
 ::-webkit-input-placeholder {
     color: #000;
 }
 :-moz-placeholder {
     /* Firefox 18- */
     
     color: #000;
 }
 ::-moz-placeholder {
     /* Firefox 19+ */
     
     color: #000;
 }
 :-ms-input-placeholder {
     color: #000;
 }
 #ninja_forms_widget-2 .field-wrap {
     margin-bottom: 10px;
 }
 #ninja_forms_field_8,
 #ninja_forms_field_9,
 #ninja_forms_field_10 {
     height: 30px;
     font-size: 14px;
 }
 #ninja_forms_field_6 {
     line-height: 14px;
     font-size: 14px;
     padding-top: 7px;
     height: 100px;
 }
 #ninja_forms_form_1_all_fields_wrap > div.ninja-forms-required-items,
 #ninja_forms_field_1_label,
 #ninja_forms_field_2_label,
 #ninja_forms_field_23_label,
 #ninja_forms_field_26_label,
 #ninja_forms_field_24_label,
 #ninja_forms_field_27_label,
 #ninja_forms_field_3_label {
     display: none;
 }
 .profile_pass-wrap input,
 .text-wrap.label-above input,
 .text-wrap.label-below input,
 .text-wrap.label-inside input,
 .list-dropdown-wrap.label-above select,
 .list-dropdown-wrap.label-below select {
     width: 100%;
     height: 40px;
     padding: 0px 5px;
     color: #233344;
     font-size: 15px;
     line-height: 26px;
     font-weight: 500;
 }
 .textarea-wrap.label-above textarea,
 .textarea-wrap.label-below textarea,
 .textarea-wrap.label-inside textarea {
     padding: 0 5px;
     color: #233344;
     border-color: #ccc;
     font-size: 15px;
     line-height: 26px;
     font-weight: 500;
 }
 #ninja_forms_field_5 {
     background: #253a81 !important;
     color: #fff !important;
     padding: 10px 20px;
     border: 1px solid #fff;
     float: left;
     font-size: 16px;
 }
 #ninja_forms_field_5:hover {
     background: #fff !important;
     color: #253a81 !important;
     border: 1px solid #253a81 !important;
 }
 #ninja_forms_form_1_cont select {
     background: #f5f5f5;
     width: 100%;
     padding: 5px;
     font-size: 16px;
     line-height: 1;
     border: 0;
     border-radius: 0;
     height: 34px;
     border: 1px solid #ccc;
 }
 #ninja_forms_form_5_cont select {
    background: #fff;
    width: 100%;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    border: 1px solid #fff;
}
 #ninja_forms_field_27 {
     width: 50%;
     min-width: 150px;
     font-size: 16px;
     margin-top: 10px;
 }
 /********** FOOTER *********/
 
 .footer-contact-submit {
     background: transparent;
     color: #fff;
     padding: 10px 20px;
     border: 1px solid #fff;
     float: right;
     font-size: 16px;
     cursor: hand;
 }
 .footer-contact-submit:hover {
     background: #fff !important;
     color: #253a81 !important;
     cursor: hand;
 }
 .footer_bottom_holder {
     padding-bottom: 0px;
 }
 .footer_bottom {
     padding-top: 0px;
 }
 .wp-image-15906 {
     vertical-align: middle;
     margin-left: 5px;
     margin-bottom: 3px;
 }
 .social-icon {
     margin: 0 10px;
     display: inline-block;
 }
 .header_top .right {
     float: right;
     margin-top: 20px;
 }
 body > div.wrapper > div > header > div > div > div.header_top.clearfix {
     background: rgba(37, 58, 129, 1) !important;
 }
a.lightbox_single_portfolio.v3 {
max-height: 326px;
max-width: 330px;
overflow: hidden;
}
/************************ CARAVANS *************************/
.projects_holder article .image img {
    min-height: 264px;
}
.page-id-16066 .qbutton.white:hover, .portfolio_slides .hover_feature_holder_inner .qbutton:hover {
    border-color: #9c600d;
    color: #fff;
    background-color: #9c600d;
}
.portfolio_single .flexslider .slides>li {
 /*width: auto !important;  */
background: #ebebeb;
min-height: 600px;
}
.portfolio_single .flexslider .slides>li>img {
    max-height: 600px !important;
width: auto !important;
 margin: 0 auto;
 display: block;
}
/************************ LAYOUTS SECTION *******************/
.qode_image_gallery_no_space .controls a.prev-slide span i, .qode_image_gallery_no_space .controls a.next-slide span i {
    vertical-align: top;
    line-height: 54px;
}
 @media (max-width: 999px) {
     .header_inner_right {
         display: none;
     }
     body > div.wrapper > div > header > div > div > div.header_top.clearfix {
         display: none !important;
     }
.call_to_action_text p {
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 25px;
}
.portfolio_single .portfolio_container {
    margin-top: 30px;
}
}
@media only screen and (min-width: 1000px){
.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 40px !important;
}
}
 @media (max-width: 799px) {
.four-box-container, .four-box-brown-container {
margin-bottom: 40px;
}
.wp-image-15902, .wp-image-15915 {
    float: none;
    margin: 0 0 21px 0;
}
 }
.g-recaptcha {
transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
}